@import url("base.css");

li.GNhome a:hover { background-position: left top;}
#home #contents { float: none; width: 760px; margin: auto;}

div.rblock { float: right; width: 500px;}
div.lblock { float: left; width: 240px;}

div.map, div.groupLink, div.hurry, div.daihyakka { margin: 20px 0; border: 1px solid #CCC;}
.contents h2 { background: #CCC;}

div.map {}

img.btSaijo { padding: 0 20px 0 0;}

div.groupLink ul { height: 5em; margin: 10px 0 0;}
div.groupLink li { float: left; width: 210px; margin: 0 0 0 35px;}
*html div.groupLink li { list-style-type: disc; margin: 0; padding: 0 0 0 35px;}

div.hurry p { margin: 10px 15px;}

div.daihyakka { padding: 0 0 130px; background: url(../img/home/daihyakka_bg.jpg) bottom center no-repeat;}
div.daihyakka ul { padding: 10px 5px 0 28px; font-size: 90%;}